<?php
	$operando1=8;
	$operando2=3;
	$suma=$operando1+$operando2;
	$resta=$operando1+$operando2;
	$producto=$operando1*$operando2;
	$cociente=$operando1/$operando2;
	$modulo=$operando1%$operando2;
	echo ("Valor 1: ".$operando1."<BR>");
	echo ("Valor 2: ".$operando2."<BR>");
	echo ("Suma:".$suma."<BR>");
	echo ("Resta: ".$resta."<BR>");
	echo ("Producto: ".$producto."<BR>");
	echo ("Cociente: ".$cociente."<BR>");
	echo ("Resto de la división: ".$modulo."<BR>");
	echo ("Incremento de operando1: ".++$operando1."<BR>");
	echo ("Decremento de operando2: ".--$operando2);
?>
